@media only screen and (max-width: 1024px) {
		
	#header  {
		width: 96%;
		padding: 0 2%;
	}

	#sidebar {
		width: 25%;
	}

	#top {
		width: 96%;
		padding: 1% 2%;
	}

.main-menu a, .main-menu a:visited {
font-size: 12px;
}



#header .main-menu .eogRadioLink {
	background: url(images/iconRadio.png) no-repeat 10px 5px;
}
	.breadcrumb {
		padding: 0 2%;
		width: 96%;
	}

	#wrap-main-content {
		max-width: 90%;
	}

.post-format1-title {
width: 50%;
}

.tribox1 img {
	width: 100%;
	height: auto;
}

.top-menu, #footer-content {
max-width: 96%;
}


.widget_adrotate_widgets img {
	max-width: 300px;
	height: auto;
	width: 100%;
}

.forumTopics {
	min-height: 570px !important;
}


}


@media only screen and (max-width: 800px) {
		

	.socialNetwork {
	margin: 0 -30px;
	}

	#sidebar , #main-content , #sidebar , .article-radio, #main-content.category, .triContent  {
		width: 96%;
		padding: 0 2%;
		margin: 0;
	}

	.tribox1, .tribox2, .tribox3 {
		width: 100%;
	}

	.search-top {
		float: left;
		margin: 3% 0 3% 2%;
		width: 25%;
	}

	.logo {
		width: 35%;
	}

	#logoContent {
		width: 70%;
	}

	.article {
		margin: 0;
	}

	.menu-main-menu-container {
		display: none;
	}

	.mobileNav {
		display: block;
		width: 100%;
		padding: 3% 0;
		text-transform: uppercase; 
		cursor: pointer;
	}

		.mobileNav p{
			float: left;
			margin: 0 1% 0 0;
		}

		.mobileNav span {
			display: block;
			margin-top: 4px;
			height: 2px;
			background: white;
			width: 24px;
		}	


	.main-menu ul ul {
		visibility: visible;
		position: inherit; ;
		border-top: none;
		z-index: 10000;
		width: 100%;
	}

	.main-menu ul ul a, .main-menu ul ul a:visited {
		font-size: 0.8rem;
		border: 0; 
		padding: 2%;
		width: 96%;
		background: #354151;
	}

	.main-menu li {
		width: 100%;
	}

	.main-menu li:hover > a {
		background: none;
		color: red;
	}



	.main-menu a, .main-menu a:visited , .footer-menu ul li a {
		font-size: 0.8rem
	}


	#header .main-menu .eogRadioLink {
		background: url(images/iconRadio.png) no-repeat 10px 5px;
	}


	.widget-container {
		display: block;
	}

	#footer {
		width: 96%;
		padding: 2%;
	}

}


@media only screen and (max-width: 600px) {

	.search-top {
		width: 99%;
		margin: 2% 0;
	}

	.logo {
		width: 40%;
	}

	.name , .catchword {
		width: 55%;
	}

	.ads img {
		width: 100%;
	}

	.post-format1-title {
		width: 50%;
	}

	#wrap-main-content {
		padding: 0 2%;
	}

	.postBig-txt {
		width: 100%;
	}

	#header .main-menu .eogRadioLink {
		background: none;
		border: 0;
		float: inherit;
		padding: 0;
		display: inline-block;
	}

	#main-content .text img  {
		max-width: 100%;
	}


	.socialNetwork {
		display: none;
	}


	

}


@media only screen and (max-width: 520px) {


	.scoreWrapper .menu {
		width: 20%;
	}

	.scoreWrapper .scores {
		width: 79%;
	}

    .leftImg , .leftText , .postBig , .postBig-txt, #main-content .text img , #logoContent , .post-format1-img img  {
		width: 100%;
		padding: 0;
    }


    .postBig-img , .leftImg img, .primary-FirstPost-Img {
		width: 100%;
		margin: 0 0 10px 0;
		height: auto;
	}

	#top , .primary-Post , .scoreWrapper .fullScores {
		display: none;
	}

	#logoContent {
		float: inherit;
	}

	.logo {
		width: 170px;
		margin: 0 auto;
		float: inherit;
		padding: 2% 0 0 0;
	}

	.main-menu {
		border: 0; 
	}


	.name , .catchword {
		display: none;
	}

	.post-format1-title {
		width: 96%;
		padding: 0 2%;
	}

	.primary-FirstPost .caption {
		position: inherit;
		background: #000;
	}

	ul.mctabs li {
		float: left;
		width: 100%;
	}

	ul.mctabs li a {
		width: 96%;
		padding: 2%;
	}

	.main-menu a, .main-menu a:visited , .footer-menu ul li a {
		width: 100%;
		display: block;
		padding: 2% 0;
		border-bottom: 1px solid #333f5e;
	}

	.scoreWrapper .moreSportsMenu {
		width: 65%;
		height: auto;
		margin: 0 0 0 21%;
	}

	.scoreWrapper .moreSportsMenu ul li {
		float: inherit;
	}

	.scoreWrapper .moreSportsMenu ul li a {
  		padding: 5px 10px;
  		border-bottom: 1px solid #ccc;
	}

	.scoreWrapper .moreSportsMenu ul li a:after {
		content: "";
	}


}